/*full-width*/
.full-width{
	background: #258fb0;
}
.full-width-border{
	border-top: 3px solid #ececec;
	padding-top: 5px;
}
body{
	background: #ececec;
}

/*logo small*/
a.tm-logo-small img{
	padding: 10px 0 !important;
}

/*toolbar*/
.tm-toolbar {
    margin-top: 5px;
    margin-bottom: 5px;
}

/*menu*/
.tm-navbar, .tm-headerbar{
	margin: 0px;
}
.uk-navbar-nav.uk-hidden-small {
    background: transparent;
    float: right;
}
.tm-navbar{
	background: transparent;
}
/*top-banner*/
.top-background img{
	width: 100%
}

.table-perkhidmatan th, .table-perkhidmatan td {
    text-align:center;
    vertical-align: middle;
    width: 10%;
}


/*top-a*/
.tm-top-a{
	margin-top: 10px;
}

/*module-custom*/
.module-curve{
	border-radius: 5px;
}

.bg-module{
	background: #fff;
	padding: 10px;
}
.no-padding{
	padding: 0px !important;
}

/*dj image slider*/
.djslider-default ul.djslider-in > li {
    border-radius: 5px;
}

/*module semasa*/
.module-semasa{
	padding-bottom: 5px !important;
}

/*personalization*/
.personalization{
	background: #258FB0;
}
.personalization a{
	color: #fff !important;
	text-align: center;
}
.personalization .uk-nav > li > a {
    padding: 31px 20px;
    text-transform: uppercase;
    font-size: 18px;
}
.personalization li:nth-child(1){
	background: #258FB0;
	border-radius: 5px 5px 0 0;
}
.personalization li:nth-child(2){
	background: #888888;
}
.personalization li:nth-child(3){
	background: #258FB0;
}
.personalization li:nth-child(4){
	background: #888888;
	border-radius:  0 0 5px 5px;
}
.personalization li:nth-child(5){
	background: #258FB0;
}
.personalization li:nth-child(6){
	background: #888888;
}
.personalization li:nth-child(7){
	background: #258FB0;
}
.personalization li:nth-child(8){
	background: #888888;
}

/*table*/
.table-striped{
	margin-bottom: 0px !important;
}
.border-table{
	border-bottom: 1px solid #ccc;
	margin-bottom: 0px !important;
}
.no-margin p{
	margin-bottom: 0px !important;
}
.border-table-right{
	border-right: 1px solid #ccc;
}
.blue-table-title{
	color: #002f6c;
}
.table th, .table td {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: 0px solid #dddddd;
    width: 50%;
}

/*footer*/
.tm-footer{
	margin-bottom: 0px;
}

/*perkhidmtan*/
@media (min-width: 801px) {
	.tm-top-perkhidmatan{
		margin-bottom: -90px;
		width: 750px;
		margin-left: auto;
		margin-right: auto;
	}
	.module-perkhidmatan{
		background: rgba(0, 0, 0, 0.7);
		color: #fff;
		border-radius: 10px;
		height: 60px;
		position: relative;
		/*top: -180px;*/
		padding: 20px 10px 10px 10px;
		text-align: center;
	}
}

@media (max-width: 800px) {
	.module-perkhidmatan{
		background: #000;
		color: #fff;
		border-radius: 10px;
		height: 60px;
		text-align: center;
		padding: 20px 10px 10px 10px;
	}
}

.module-perkhidmatan p{
	margin: 0;
	text-align: center;
}

.module-perkhidmatan p:before,
.module-perkhidmatan a:before{
	
}

.module-perkhidmatan.perkhidmatan:before{
	content: "\f0f0";
	font-family: fontawesome;
	color: #fff;
	font-size: 26px;
}
.module-perkhidmatan.caj-bayaran:before{
	content: "\f09d";
	font-family: fontawesome;
	color: #fff;
	font-size: 26px;
}
.module-perkhidmatan.kedudukan-wad:before{
	content: "\f0f8";
	font-family: fontawesome;
	color: #fff;
	font-size: 26px;
}
.module-perkhidmatan.kemudahan-awam:before{
	content: "\f0fd";
	font-family: fontawesome;
	color: #fff;
	font-size: 26px;
}
.module-perkhidmatan.jadual-klinik:before{
	content: "\f073";
	font-family: fontawesome;
	color: #fff;
	font-size: 26px;
}
.module-perkhidmatan.media:before{
	content: "\f15c";
	font-family: fontawesome;
	color: #fff;
	font-size: 26px;
}

/*makluman*/
.uk-tab-left > li.uk-active > a, 
.uk-tab-right > li.uk-active > a {
    color: #fff;
    background: #2ca2c6;
}
.uk-tab-left > li:hover > a, 
.uk-tab-right > li:hover > a {
    color: #444;
    background: #6ecae6;
}
.uk-tab-left > li > a, 
.uk-tab-right > li > a {
    margin-left: 0;
    margin-top: 1px;
    background: #bcbcbc;
    color: #000;
    height: 100%;
}
.uk-tab-left > li:nth-child(n+2) > a, 
.uk-tab-right > li:nth-child(n+2) > a {
    margin-left: 0;
    margin-top: 1px;
}



